package space.nstart.pcp.pcp_types_lib.dto.ballistics

import space.nstart.pcp.pcp_types_lib.utils.UtcDateTimes
import java.time.LocalDateTime

class TlePointRequestDTO(
    var tle: TLEDTO = TLEDTO(),
    var time: LocalDateTime = UtcDateTimes.now()
)
